//
use crate::{
    core::{ApiToken, GitDir, StoragePathType},
    git::{self, tests::given},
};

use assert2::let_assert;
use secrecy::ExposeSecret as _;

mod factory;
mod validate;

type TestResult = Result<(), Box<dyn std::error::Error>>;
